Package twisted :: Package python :: Module runtime

[show private | hide private]
[frames | no frames]

## Module twisted.python.runtime

Classes
`Platform` | Gives us information about the platform we're running on

Function Summary
| `shortPythonVersion()`

Variable Summary
`Platform` | `platform`

Variable Details

### platform

  Type:
    `Platform`
  Value:

        <twisted.python.runtime.Platform instance at 0x8287864>

Generated by Epydoc 1.1 on Sat Feb 15 21:19:17 2003 | http://epydoc.sf.net